Discussion on Warning Old Browser - Wordpress plugin

fruitfulcode

fruitfulcode does not currently provide support for this item.

65 comments found.

I have CURL enabled and still don’t get to choose any browser version from the dropdown. – WP 4.3.1

Please send request in our support, with link to your website – http://support.fruitfulcode.com/hc/en-us/requests/new

When will you update IE and ME ms new browser?

What I mean is to add Edge on the list or the browser list.

Ok, we will add this browser in next update

Thanks. Ill wait for it.

I’m testing the plugin with Chrome DevTools but there is no warnings from the plug in. I wonder if I’m missing some setting? Wordpress is showing its browsehappy.com allers but no alert from “Warning Old Browser – Wordpress plugin”

Why you testing plugin with Chrome DevTools? Plugin detect original old browsers, you can choose browser version in plugin options.

Hi,

I’m testing the plugin but when activated I got this error please see screenshot http://prntscr.com/bcuk5n also this plugin is compatible to multisite ?

Thank you

As you can see errors goes to plugin woocommerce-custom-fields. Yes, plugin compatible to multisite, if you enable maintenance all websites on multisite will be under maintenance mode.

Hi there, is it possible to make this appear on a specific page rather than just the homepage?

via plugin options is not possible, only with source code modifications.

by
by
by
by
by
by